--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Super is currently unsupported. Returns an unknown-typed sexp.
full_name: TypeChecker#process_super
is_singleton: false
name: process_super
params: (exp)
visibility: public
